#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-auth
version:              1.6.10
visibility:           public
id:                   yesod-auth-1.6.10-lCyXIgxFdl7OgM3DeTTNX
key:                  yesod-auth-1.6.10-lCyXIgxFdl7OgM3DeTTNX
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman, Patrick Brisbin
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Authentication for Yesod.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-auth>

category:             Web, Yesod
abi:                  7d58f8b96e0fd50990c8577aa730e895
exposed:              True
exposed-modules:
    Yesod.Auth Yesod.Auth.BrowserId Yesod.Auth.Dummy Yesod.Auth.Email
    Yesod.Auth.GoogleEmail2 Yesod.Auth.Hardcoded Yesod.Auth.Message
    Yesod.Auth.OpenId Yesod.Auth.Rpxnow Yesod.Auth.Util.PasswordStore

hidden-modules:       Yesod.Auth.Routes
import-dirs:          /usr/lib/ghc-8.10.1/site-local/yesod-auth-1.6.10
library-dirs:         /usr/lib/ghc-8.10.1/site-local/yesod-auth-1.6.10
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.1/yesod-auth-1.6.10
hs-libraries:         HSyesod-auth-1.6.10-lCyXIgxFdl7OgM3DeTTNX
depends:
    aeson-1.5.1.0-ITdOogETdbF7QpA0ZzM26I
    authenticate-1.3.5-BSl9NWmKwHx7b5Kz6Aj1oS base-4.14.0.0
    base16-bytestring-0.1.1.6-DS9xLNC5hoWBUNdBXU0AGB
    base64-bytestring-1.1.0.0-BUHOsOVhKeC5M6ZjmSxE5I binary-0.8.8.0
    blaze-builder-0.4.1.0-2R9yQhqQRKlArR2rpVisZG
    blaze-html-0.9.1.2-IbfNcSHIDTBH5K578LJTAi
    blaze-markup-0.8.2.5-E0VoL1TqmRy2UxY2gFpx0K bytestring-0.10.10.0
    conduit-1.3.2-HCtBNbWVe6XKZJHGyPrDKZ
    conduit-extra-1.3.5-7pNjmjhdN1b51MuGesmVba containers-0.6.2.1
    cryptonite-0.26-JIZdcaiOiQ0E7oAZnbqxMe
    data-default-0.7.1.1-7DMDU8xt4e9EgbtAKNSosD
    email-validate-2.3.2.13-GT4ie8AJeWW5FZHGEDy31j
    file-embed-0.0.12.0-2N30h2jV55M9hEI1fjRZ9w
    http-client-0.7.0-ImPSPuNW1Y27y4PA1ax36I
    http-client-tls-0.3.5.3-7Yf4ROoTqY96CtTDiTAqUL
    http-conduit-2.3.7.3-trW2pmaQyoH0gYdQDlNKS
    http-types-0.12.3-1kde9KJAuu38Zmp5WnQ1fU
    memory-0.15.0-EuehB4FMe9b5ts9dSjTFQ5
    network-uri-2.6.3.0-54TWgKKe6U922UUmUyUwcg
    nonce-1.0.7-6U2Gu8MKZEk5iUQLqi6jxS
    persistent-2.10.5.2-GO1F1zlVqeu5aE8Pnq7gnt
    random-1.1-AA3zCuOgsVZCzsZYE3CMpY
    safe-0.3.19-CK0lfIX5mWD7fu30IXX07t
    shakespeare-2.0.24-7WEJzFiBeJ2Jx0FsxQ1auD template-haskell-2.16.0.0
    text-1.2.3.2 time-1.9.3 transformers-0.5.6.2
    unliftio-0.2.13-GvYVE7p0EiYJ5LcpYZBmLQ
    unliftio-core-0.2.0.1-DFzZctvkeWF1j2hnkeOBtq
    unordered-containers-0.2.10.0-91W4S6Yfdzi8lLtBcprU0Q
    wai-3.2.2.1-3MZN0hsjN1f5dgCtoZeKBL
    yesod-core-1.6.18-FaDR7T2V2s4LWSSm8r8j8H
    yesod-form-1.6.7-89ZvCqQu8Ro3dtHGqOn9MK
    yesod-persistent-1.6.0.4-HzTc5U6hPZw38gIqlCTH4x

haddock-interfaces:   /usr/share/doc/haskell-yesod-auth/html/yesod-auth.haddock
haddock-html:         /usr/share/doc/haskell-yesod-auth/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

